<?php
//
//	file: includes/functions_admin.php
//	author: ptirhiik
//	begin: 01/06/2006
//	version: 1.6.0 - 10/06/2006
//	license: http://opensource.org/licenses/gpl-license.php GNU General Public License (GPL)
//
//	This one is to prevent scripts which are doing a require(includes/functions_admin.php) to fail
//

if ( !defined('IN_PHPBB') )
{
	die('Hacking attempt');
}
include($phpbb_root_path . 'includes/CH_functions_admin.'.$phpEx);

?>